Subject: (IPng 7479) Re:

From: Bob Fink <[email-masked]>
Date: Wed, 05 May 1999 06:54:38 -0700

At 10:19 AM 5/5/99 +0530, Murali Krishna wrote:
>
>Hello
>
>I'm Murali Krishna working in Banyan Networks, Chennai, INDIA. We as a
>company work in Remote Access Switches/Servers and Digital Internet Access
>Systems. We'r planning to incorporate IPv6 for our network layer. 
>
>I want to know about IPv6 indepth. Can you please give me best
>sites/links/books regarding this.

The best place to start is to fully review and understand the content of the ipng web site at:

	<http://playground.sun.com/pub/ipng/html/ipng-main.html>

For books, a search of amazon for "ipv6" yields 10 results. I hesitate to recommend books as there are many different opinions, all different. However, I believe the Huitema book is best for understanding underlying concepts.

But, again, the ipng web site is the definitive place to get all the real details of the specs. Then you can browse thru the 6bone.net/6ren.net/ipv6.org sites for additional implemenation and deployment info.

Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------